/* ==========================================================================
   Fonts
   ========================================================================== */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,700');
@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/ProximaNova-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/ProximaNova-Regular.woff') format('woff'), url('../fonts/ProximaNova-Regular.ttf')  format('truetype'), url('../fontsProximaNova-Regular.svg#ProximaNova-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNova';
    src: url('../fonts/proximanova-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/proximanova-bold.woff') format('woff'), url('../fonts/proximanova-bold.ttf') format('truetype'), url('../fonts/proximanova-bold.svg#ProximaNovaBold') format('svg');
    font-weight: 700;
    font-style: normal;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
.container { margin: 0 auto; position: relative; width: 100%; max-width: 1055px; padding: 0 15px; }
.container:before,
.container:after { content: " "; display: table; }
.container:after { clear: both; }
.container { *zoom: 1; }
.container-fluid { width: 100%; padding: 0 15px; }
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.space-down-30 { margin-bottom: 40px; }

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
img { max-width: 100%; }
ul,
li { list-style: none; padding: 0; margin: 0; }
p { margin: 0; padding: 0; }
h1,
h2,
h3,
h4,
h5,
h6 { font-weight: normal; margin: 0; line-height: 1em; padding: 0; }
a { text-decoration: none; color: #DC1928; }
input[type="text"],
input[type="email"] { -webkit-appearance: none; -webkit-border-radius: 0; }
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {    /* WebKit browsers */
opacity: 1; }
input:-moz-placeholder,
textarea:-moz-placeholder {    /* Mozilla Firefox 4 to 18 */
opacity: 1; }
input::-moz-placeholder,
textarea::-moz-placeholder {    /* Mozilla Firefox 19+ */
opacity: 1; }
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {    /* Internet Explorer 10+ */
opacity: 1; }

/* ==========================================================================
   Responsive helpers
   ========================================================================== */
* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
 * Grid helpers inspired from Twitter Bootstrap
 */
.row { margin: 0 -20px; }
.row:before,
.row:after { content: " "; display: table; }
.row:after { clear: both; }
.row { *zoom: 1; }
.row>div { padding: 0 20px; float: left; }
.row>div.pull-right { float: right; }
.row-0 { margin: 0; }
.row-0>div { padding: 0; }
.row-5 { margin: 0 -5px; }
.row-5>div { padding: 0 5px; }
.row-10 { margin: 0 -10px; }
.row-10>div { padding: 0 10px; }
.row-15 { margin: 0 -15px; }
.row-15>div { padding: 0 15px; }
.row-30 { margin: 0 -30px; }
.row-30>div { padding: 0 30px; }
.row-40 { margin: 0 -40px; }
.row-40>div { padding: 0 40px; }
.row-60 { padding: 0 60px; }
.row-80 { padding: 0 80px; }
.row-232 { padding: 0 232px; }
.col12 { width: 100%; float: left; }
.col11 { width: 91.666666666667%; float: left; }
.col10 { width: 83.333333333333%; float: left; }
.col9 { width: 75%; float: left; }
.col8 { width: 66.666666666667%; float: left; }
.col7 { width: 58.333333333333%; float: left; }
.col6 { width: 50%; float: left; }
.col5 { width: 41.666666666667%; float: left; }
.col4 { width: 33.333333333333%; float: left; }
.col3 { width: 25%; float: left; }
.col2 { width: 16.666666666667%; float: left; }
.col1 { width: 8.3333333333333%; float: left; }
.hidden-desktop { display: none; }
.pull-right { float: right; font-size: 9px; padding-right: 30px; }
.pull-left { float: left; font-size: 9px; padding-left: 30px; }
.table { display: table; width: 100%; height: 100%; }
.table-cell { display: table-cell; vertical-align: middle; width: 100%; }
.text-center { text-align: center; }

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */
.browserupgrade { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
html { }
body { font-family: 'ProximaNova'; font-weight: normal; color: #6d6e70; background: #fff; }
a { color: #808184; font-family: 'ProximaNova'; font-weight: normal; }
a:hover { color: #00b092; }
input { margin: 10px 0; padding: 14px 22px; font-size: 18px; color: #6d6e70; background: #e6e7e8; border: none; }
input::-webkit-input-placeholder { color: #a7a5a7; }
input:-moz-placeholder {    /* Firefox 18- */

color: #a7a5a7; }
input::-moz-placeholder {    /* Firefox 19+ */

color: #a7a5a7; }
input:-ms-input-placeholder { color: #a7a5a7; }
.btn { display: inline-block; padding: 20px; font-size: 13px; font-weight: 500; text-transform: uppercase; color: #6d6e70; background: #b1b4b7; border-radius: 10px; -webkit-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; transition: all .2s ease-in-out; font-weight: 700; letter-spacing: 1px; -webkit-appearance: none; }
.btn:hover { color: #6d6e70; background: #9fa3a7; }
.btn.btn-green { color: #fff; background: #00b092; }
.btn.btn-green:hover { color: #fff; background: #008e76; }
.btn.btn-purple { color: #fff; background: #492f91; }
.btn.btn-purple:hover { color: #fff; background: #3c2777; }
.section-grey { background: #e6e7e8; }
.title-white { color: #fff; }
.title-green { color: #00b092; }
.title-purple { color: #492f91; }
.title-silver { color: #d0d2d3; }
.title-gold { color: #f5d000; }
.title-platinum { color: #808184; }


header { position: relative; width: 100%; }
header .header-logo { height: 75px; background: #492f91; }
header .header-logo .logo-connect,
header .header-logo .logo-digital { float: right; height: 75px; padding-top: 7px; padding-right: 12px; }
header .header-logo .logo-digital { width: 207px; background: #00b092; padding-left: 10px; }
.logo-connect img { width: 100%; max-width: 148px; padding-top: 10px; }
.logo-digital img { width: 100%; max-width: 100px; padding-top: 14px; }
header .nav-bar { display: none; }
header nav { background: #e6e7e8; z-index: 1000; width: 100%; margin: auto; }
header nav ul { list-style: none; text-align: right; background: #e6e7e8; }
header nav ul li { display: inline-block; padding: 29px 12px; }
header nav:after { content: ""; display: block; clear: both; }
header nav ul li a { display: block; text-decoration: none; font-size: 16px; font-weight: 500; color: #808184; text-transform: uppercase; letter-spacing: 1px; }
header nav ul li a i { margin-left: 10px; }
header nav ul li.current-menu-item a,
header nav ul li.current-menu-parent a,
header nav ul li a:hover { color: #00b092; }
header nav ul li i { margin-right: 10px; }
header nav ul li.menu-item-has-children > a:after { content: "\f0d7"; display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin-left: 10px; }
header nav ul li:hover .sub-menu { display: block; }
header nav ul li .sub-menu { display: none; background: #492f91; position: absolute; top: 77px; left: 0; right: 0; z-index: 1000; }
header nav ul li .sub-menu li { display: inline-block; text-align: left; }
header nav ul li .sub-menu li a { margin-left: 15px; font-size: 12px; color: #d0d2d3; }
header nav ul li .sub-menu li.current-menu-item a,
header nav ul li .sub-menu li a:hover { color: #00b092; }
header nav ul li .sub-menu li a span { display: block; }
header nav ul li .fa-angle-down { position: relative; top: 3px; }
header .call-us { font-size: 18px; color: #fff; }
header .call-us strong { letter-spacing: 2px; color: #fff; }
header .call-us a { pointer-events: none; }

.mobile-call-us{ display: none; }


.home .section-hero,
.contact .section-hero { position: relative; min-height: 569px; background-image: url('../images/hero-home.jpg'); background-repeat: no-repeat; background-position: 50% 76%; background-size: cover; }
.about .section-hero,
.facts .section-hero,
.pricing .section-hero { position: relative; min-height: 569px; background-image: url('../images/hero-about.jpg'); background-repeat: no-repeat; background-position: 50% 54%; background-size: cover; }
.services .section-hero { position: relative; min-height: 569px; background-image: url('../images/hero-services.jpg'); background-repeat: no-repeat; background-position: 50% 45%; background-size: cover; }
.section-hero .hero-title { padding-top: 160px; }
.section-hero .hero-title h1 { font-size: 29px; line-height: 35px; font-weight: 500; }
.section-hero .hero-title h2 { font-size: 18px; line-height: 28px; font-weight: 300; }
.section-hero.title-center .hero-title h1 { max-width: 368px; margin: 0 auto 30px; text-align: center; font-weight: 700; }
.section-hero.title-center .hero-title h2 { max-width: 450px; margin: 0 auto; text-align: center; }
.section-hero.title-left .hero-title h1 { max-width: 500px; margin: 0 200px 30px; text-transform: uppercase; font-weight: bold; }
.section-hero.title-left .hero-title h2 { max-width: 21%; margin: 0 200px; }

.section-hero.title-left .hero-title h1 { max-width: 40%; margin: 0 0 30px; text-transform: uppercase; font-weight: bold; }
.section-hero.title-left .hero-title h2 { max-width: 40%; margin: 0 0; }

main .section-row { padding: 70px 0; }
main .section-row.row0 { padding: 0; }
main .section-content { padding: 0 10px; }
main .section-image { text-align: center; }
main .section-image img { height: auto; }
main .section-text { padding: 1px 0; }
main .section-text h2 { margin: 80px 0 0; font-size: 29px; font-weight: bold; line-height: 50px; letter-spacing: 2px; text-transform: uppercase; }
main .section-text h3 { margin: 0px 0px 40px 0px; font-size: 29px; font-weight: bold; line-height: 35px; letter-spacing: 1px; text-transform: uppercase; max-width: 60%; }
main .section-text .services { max-width: 100%; }
h5.title-green.no-padding { padding-top: 0px; }
main .section-text .freight { max-width: 100%; }
main .section-text .econnect { max-width: 100%; }
main .section-text .tasks { max-width: 77%; }
main .section-text .pricing { max-width: 100%; }
.whitespace { margin: 40px 0px 40px 0px; }
main .section-text h4 { margin: 0; font-size: 18px; font-weight: bold; line-height: 25px; }
main .section-text h5 { margin: 0; font-size: 18px; font-weight: bold; line-height: 40px; }
main .section-text p { font-size: 18px; line-height: 29px; }
main .section-text ul { max-width: 625px; margin: 30px 0 20px; }
main .section-text ul li { padding: 0 0 18px 0; margin-bottom: 18px; font-size: 18px; line-height: 29px; color: #6d6e70; border-bottom: 1px solid #6d6e70; max-width: 89%; }
main .section-text ul li:last-child { border-bottom: none }
main .section-text .btn { margin: 20px 0; }
main .section-text.padding-left { padding-left: 18px; }
main .section-text.padding-right { padding-right: 24px; }
main .section-text .contact-info { max-width: 580px; margin: 0 10px; }
main .section-text .contact-info h4 { font-size: 21px; font-weight: bold; line-height: 42px; }
main .section-text .contact-info p { font-size: 18px; font-weight: 300; line-height: 32px; max-width: 400px; }
main section.enquiry-main-section { margin-bottom: 50px; }
main section.enquiry-info-section { margin-bottom: 65px; }
main section.enquiry-form-title { margin-bottom: 40px; }
main section.enquiry-form-title h3 { line-height: 1; margin-bottom: 30px; }
main section.enquiry-form-title p { line-height: 1; }


main .section-form { max-width: 370px; margin: 3px auto 80px; }
main .section-form label { display: block; margin: 10px 30px; font-size: 18px; font-weight: bold; }
main .section-form input { width: 100%; }
main .section-form .button { padding: 0px; }
main .section-form .btn { display: block; max-width: 170px; }


main .section-services { padding: 40px 0; background: #e6e7e8; }
main .section-services .section-col { margin: 50px 0; padding: 0 40px; border-right: 1px solid #00b092; }
main .section-services .row>div:nth-child(3n) .section-col { border-right: none; }
main .section-services .section-text { padding-left: 8px; }
main .section-services .section-text h3 { margin: 10px 0 10px; font-size: 21px; line-height: 1.1; }
main .section-services .section-text p { font-size: 17px; font-weight: 300; line-height: 24px; min-height: 96px; }
main .section-services .section-text .btn { margin: 15px 0 0; /*padding: 11px 20px; font-size: 10px; line-height: 29px;*/ }


main .section-pricing { padding: 40px 0; background: #492f91; font-weight: bold; letter-spacing: 1px; }
main .section-pricing .section-col { margin: 50px 0; padding: 0 35px; border-right: 1px solid #fff; padding-bottom: 30px; }
main .section-pricing .row>div:nth-child(3n) .section-col { border-right: none; }
main .section-pricing .section-text { padding: 0 14px; }
main .section-pricing .section-text h3 { margin: 0 0 15px; font-size: 28px; line-height: 1; letter-spacing: 1px; max-width: 100%; }
main .section-pricing .section-text h3 span { font-size: 12px; line-height: 1; letter-spacing: 1px; color: #bbbdbf; }
main .section-pricing .section-text h4 { margin: 30px 0 0; font-size: 20px; line-height: 1; letter-spacing: 1px; margin-bottom: 4px; }
main .section-pricing .section-text ul { margin: 0 0 0 15px; }
.pricing main .section-row.section-buttons { padding: 30px 0; }
.pricing main .section-row.section-buttons .btn { width: 400px; text-align: center; }
main .section-pricing .section-text ul li { list-style: disc; padding: 8px 0; font-size: 16px; font-weight: 300; line-height: 1.3; color: #fff; border: none; max-height: 100%; margin-bottom: 0; }

.page-template-page-trial main .section-testimonials { display: none; }
main .section-testimonials { padding: 80px 0; display: block; overflow: hidden; }
main .section-testimonials .testimonial-box { max-width: 346px; margin: 20px 0; padding: 40px; text-align: center; color: #fff; }
main .section-testimonials .testimonial-box p { margin-bottom: 40px; font-style: italic; font-size: 15px; font-weight: 300; line-height: 24px; }
main .section-testimonials .testimonial-box span { font-size: 16px; font-weight: 600; }
main .section-testimonials .box-left { float: left; position: relative; margin-left: 52%; margin-right: 50px; border-radius: 10px 10px 10px 0; }
main .section-testimonials .box-left:before { position: absolute; bottom: 0; left: -30px; content: ''; width: 0px; height: 0px; border-top: 60px solid transparent; border-bottom: 0px solid transparent; border-right: 30px solid #000; }
main .section-testimonials .box-right { float: right; position: relative; margin-left: 50px; margin-right: 52%; border-radius: 10px 10px 0 10px; }
main .section-testimonials .box-right:before { position: absolute; bottom: 0; right: -30px; content: ''; width: 0px; height: 0px; border-top: 60px solid transparent; border-bottom: 0px solid transparent; border-left: 30px solid #000; }
main .section-testimonials .box-green { background: #00b092; }
main .section-testimonials .box-green:before { border-left-color: #00b092; border-right-color: #00b092; }
main .section-testimonials .box-purple { background: #492f91; }
main .section-testimonials .box-purple:before { border-left-color: #492f91; border-right-color: #492f91; }
.contact main .section-testimonials { position: relative; padding: 0; overflow: visible; }
.contact main .section-testimonials .testimonial-box { position: absolute; bottom: 61px; left: 23px; margin-left: 7px; }
.contact main .section-testimonials .testimonial-box p { margin: 0; }
.services-child main .section-row { padding: 0; }
section.section-row.section-grey.margin-top { margin-top: 70px; }
p.margin-bottom { margin-bottom: 60px !important; }
.services-child main .section-image { padding: 0; }
.services-child main .section-text { padding-top: 0; }
.services-child main .section-text h3 { margin: 80px 0 30px; max-width: 100%; }
.services-child main .section-text ul li { border-color: #00b092; }
.services-child main .section-text h4 { margin-bottom: 10px; margin-top: 10px; }
.services-child main .section-text .margin-bottom-10 { margin-bottom: 10px; }
.services-child main .section-text .space { max-width: 92%; margin: 20px 0px 20px 0px; }
.services-child main .section-text p { margin-bottom: 20px; }
.services-child main .section-text ul { max-width: 625px; margin: 0; margin-bottom: 50px }
.services-child main .services-prices { padding: 30px 0px 30px 16px; }
.services-child main .services-prices span { margin-right: 65px; font-size: 16px; line-height: 40px; color: #808184; }
.margin-top { margin: 40px 0px 40px 0px !important; }
.center { margin: 0 auto; margin-top: 20px; }
main .section-text ul.border-green li { border-color: #00b092; }
li.no-padding-top { padding: 0px 0px 18px 0px !important; }
main .section-text ul.border-purple li { border-color: #492f91; }
footer { position: relative; }
.footer-info .container { padding-left: 24%; }
footer .call-us { position: absolute; top: 25px; left: 0px; font-size: 18px; color: #fff; }
footer .call-us strong { letter-spacing: 1px; color: #fff; }
footer .call-us a { pointer-events: none; }
footer .footer-logo { height: 75px; background: #492f91; }
footer .footer-logo .logo-connect,
footer .footer-logo .logo-digital { float: right; height: 75px; padding-top: 7px; padding-right: 12px; }
footer .footer-logo .logo-digital { width: 207px; background: #00b092; padding-left: 10px; }
footer .footer-info { overflow: hidden; }
footer .footer-info h4 { margin: 32px 0px 15px 0px; font-size: 17px; font-weight: 500; max-width: 431px; width: 100%; }
footer .footer-info .footer-login,
footer .footer-info .footer-contact { float: left; width: 50%; padding: 20px 25px; }
footer .footer-info .footer-login { background: #e6e7e8; padding-left: 0;  }
footer .footer-info .footer-contact { background: #f1f1f2;}
footer .footer-info .footer-login h4 { line-height: 40px; color: #808184; text-transform: uppercase; font-weight: 600; }
footer .footer-info .footer-login .btn { min-width: 170px; text-align: center; }
footer .footer-info .footer-contact h4 { line-height: 24px; color: #6d6e70; text-transform: uppercase; font-weight: 600; }
footer .footer-info span { font-size: 21px; font-weight: 700; line-height: 22px; letter-spacing: 3px; color: #00b092; }
footer .footer-info .footer-contact a{ pointer-events: none; }
footer .footer-menu ul { margin: 60px 0 0; text-align: center; }
footer .footer-menu ul li { display: inline-block; padding: 0 20px; }
footer .footer-menu ul li a { font-size: 16px; font-weight: 600; line-height: 20px; letter-spacing: 1px; text-transform: uppercase; }
footer .footer-menu ul li.active a { color: #00b092; }
footer .footer-copyright { display: block; overflow: hidden; padding: 10px 0 30px; font-size: 14px; line-height: 40px; letter-spacing: 1px; color: #d0d2d3; }
footer .footer-copyright a { color: #bbbdbf; }
.sameHeightCols { min-height: 250px; }
.discover { margin-top: 6% !important; }
.menu-open { height: 100vh; overflow: hidden; }
.section-text.text-center.margin-bottom { margin-bottom: 40px; }

.wpcf7-form{ position: relative; }
div.wpcf7-mail-sent-ok { border: none; margin: 0; font-size: 18px; font-weight: bold; line-height: 25px; color: #00b092; position: absolute; bottom: -20px; width: 420px; left: 50%; transform: translateX(-50%); }
.section-form .select-wrapper{position:relative;}
.section-form .select-wrapper select{width: 100%;margin: 10px 0;padding: 14px 22px;font-size: 18px;color: #6d6e70;background: #e6e7e8;border: none; color:#a7a5a7;-moz-appearance: none;-webkit-appearance:none;border-radius:0;}
.section-form .select-wrapper select::-ms-expand{display: none;}
.section-form .select-wrapper label{color:#a7a5a7;margin: 27px 25px;}
.section-form .select-wrapper .select-wrapper-input{position:relative;}
.section-form .select-wrapper .dropdown-icon{position: absolute;right: 0;width: 45px;bottom: 23px;z-index: 10;pointer-events: none;}
.section-form .select-wrapper .dropdown-icon img{width:16px;}
main .section-form #wpcf7-f253-p18-o1 .btn{margin-top:50px;}

.pricing main .section-pricing .section-image{display:none;}

.pricing main .section-pricing .section-text h4{font-size:50px; text-align:center;}
.pricing main .section-pricing .section-text h3{text-align:center;margin-bottom: 35px;}
main .section-pricing .section-text h4:after{content:""; display:block; width:170px; height:2px; background-color:#a497c9; margin: 14px auto;margin-bottom: 17px;}
/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   Modify as content requires.
   ========================================================================== */

/* Desktop Nav*/
@media only screen and (max-width:1280px) {
    .row-232 { padding: 0px; }
}
@media only screen and (min-width:777px) and (max-width:1214px) {
    header nav ul li { padding: 33px 10px; }
    header .header-logo .logo-connect,
    header .header-logo .logo-digital { padding-top: 7px !important; }
}
@media only screen and (min-width:768px) {
    header .only-mobile-nav,
    header .only-mobile-login { display: none; }
    header .call-us { position: absolute; bottom: 25px; left: 15px; }
    header nav { position: relative; }
    header nav > .container { position: static; }
}
@media only screen and (min-width:1200px) {
    header nav ul { padding-left: 208px; text-align: center; }
    header nav > .container { max-width: 100%; }
}
@media only screen and (min-width:1260px) and (max-width:1366px) {
    .footer-info .container { padding-left: 0; }
    .row-232 { padding: 0 144px; }
}
@media only screen and (min-width:1137px) and (max-width:1260px) {
    .footer-info .container { padding-left: 21%; }
}
@media only screen and (max-width:1136px) {
    .footer-info .container { padding-left: 7%; }
}
@media only screen and (max-width:1199px) {
    header .header-logo .logo-connect,
    header .header-logo .logo-digital { width: 200px; padding-top: 7px; }
    header nav ul { margin-right: 15px; }
    header nav ul li a { font-size: 16px; }
    header nav ul li .sub-menu { margin-right: 0; padding-right: 15px; }
    header nav ul li .sub-menu li { padding: 29px 6px; }
    header nav ul li .sub-menu li a { margin-left: 16px; font-size: 13px; }
    header .call-us { font-size: 18px; left: 2%; }
    footer .footer-logo .logo-connect,
    footer .footer-logo .logo-digital { width: 200px; padding-top: 8px; }
}

/*
 * Tablet
 */
@media only screen and (max-width:1024px) {

    /* Tablet grid */
    .col-md-12 { width: 100%; }
    .col-md-11 { width: 91.666666666667%; }
    .col-md-10 { width: 83.333333333333%; }
    .col-md-9 { width: 75%; }
    .col-md-8 { width: 66.666666666667%; }
    .col-md-7 { width: 58.333333333333%; }
    .col-md-6 { width: 50%; }
    .col-md-5 { width: 41.666666666667%; }
    .col-md-4 { width: 33.333333333333%; }
    .col-md-3 { width: 25%; }
    .col-md-2 { width: 16.666666666667%; }
    .col-md-1 { width: 8.3333333333333%; }

    /* Helpers */
    .hidden-tablet { display: none; }
    .visible-tablet { display: block; }
    main .section-services .section-col { border-right: none; }
    main .section-services .row>div:nth-child(2n) .section-col { border-left: 1px solid #00b092; }
    main .section-pricing .section-col { padding: 0 20px; }
    main .section-pricing .section-text { padding: 0 10px; }
    main .section-pricing .section-text ul li { font-size: 16px; line-height: 1.4; letter-spacing: 1; }
    .contact main .section-testimonials .testimonial-box { margin-right: 57%; }
    .pricing main .section-row.section-buttons .btn { width: 300px; }
    footer .call-us { left: 15px; }
    footer .footer-info .footer-login{ padding-left: 15px; }

    footer .footer-info .footer-contact a{ pointer-events: auto; }
    footer .call-us a { pointer-events: auto; }
    header .call-us a { pointer-events: auto; }

}

/*
 * Mobile
 */
@media only screen and (max-width:732px) {
    header .header-logo .logo-connect,
    header .header-logo .logo-digital { padding-top: 27px; }
}
@media only screen and (max-width:1280px) {
    .section-hero.title-left .hero-title h2 { max-width: 35%; }
    .section-hero.title-left .hero-title h1 { margin: 0 0 30px; }
    .section-hero.title-left .hero-title h2 { margin: 0 0; }
}
@media only screen and (max-width:767px) {

    /* Mobile grid */
    .col-sm-12 { width: 100%; }
    .col-sm-11 { width: 91.666666666667%; }
    .col-sm-10 { width: 83.333333333333%; }
    .col-sm-9 { width: 75%; }
    .col-sm-8 { width: 66.666666666667%; }
    .col-sm-7 { width: 58.333333333333%; }
    .col-sm-6 { width: 50%; }
    .col-sm-5 { width: 41.666666666667%; }
    .col-sm-4 { width: 33.333333333333%; }
    .col-sm-3 { width: 25%; }
    .col-sm-2 { width: 16.666666666667%; }
    .col-sm-1 { width: 8.3333333333333%; }

    /* Helpers */
    .hidden-mobile { display: none; }
    .visible-mobile { display: block; }
    header { height: 70px; }
    header .nav-bar { display: block; position: absolute; top: 50%; left: 30px; transform: translateY(-50%); }
    header .nav-bar .icon-bar { width: 30px; height: 3px; display: block; margin-top: 5px; margin-left: auto; margin-right: auto; background-color: #fff; -webkit-transition: all 0.2s; transition: all 0.2s; }
    header .nav-bar .icon-bar.top-bar { -webkit-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: 10% 10%; transform-origin: 10% 10%; }
    header .nav-bar .icon-bar.middle-bar { opacity: 0; }
    header .nav-bar .icon-bar.bottom-bar { -webkit-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 10% 90%; transform-origin: 10% 90%; }
    header .nav-bar.collapsed .top-bar { -webkit-transform: rotate(0); transform: rotate(0); }
    header .nav-bar.collapsed .middle-bar { opacity: 1; }
    header .nav-bar.collapsed .bottom-bar { -webkit-transform: rotate(0); transform: rotate(0); }
    header nav { width: 100%; height: auto; position: absolute; right: 100%; top: 70px; height: calc(100vh - 70px); overflow: auto; padding: 0 10px; }
    header nav ul { text-align: left; margin: 0; padding: 30px 0 15px; position: relative; }
    header nav ul:after { content: ''; width: 50px; height: 2px; display: block; background-color: #fff; position: absolute; bottom: 0; left: 0; }
    header nav > ul:after { margin-top: 50px; margin-left: 25px; content: ""; display: block; height: 2px; width: 100px; background: #fff; }
    header nav ul.only-mobile-nav { padding-top: 0; padding: 20px 15px; }
    header nav ul.only-mobile-nav:after { display: none; }
    header nav ul li { display: block; width: 100%; margin: 0; padding: 10px 0; }
    header nav ul li a { display: block; font-weight: 700; letter-spacing: 1px; }
    header nav ul li > a { font-size: 12px; color: #00b092; }
    header nav ul li .sub-menu { width: 100%; margin: 0; padding: 10px 0 20px; top: 0; position: relative; overflow: hidden; display: none; background: none; }
    header nav ul .sub-menu:after { margin-left: 0; }
    header nav ul li .sub-menu li { padding: 0; }
    header nav ul li .sub-menu li a span { display: inline-block; }
    header nav ul li:hover .sub-menu { display: none; }
    header nav ul li .sub-menu li a { margin-left: 0; padding: 8px 0; color: #808184; font-size: 10px; }
    header nav ul li .sub-menu li a br{ display: none; }
    header nav ul li .fa-angle-down { position: relative; top: 3px; }
    header .call-us { background: #492f91; padding: 30px; font-size: 28px; display: none; }
    header .header-logo { height: 100%; }
    .header-logo .container { height: 100%; }
    header .header-logo .logo-digital { height: 100%; }
    header .only-mobile-login { padding: 30px 15px; background: #e6e7e8; }
    header .only-mobile-login span { font-size: 12px; font-weight: 700; color: #808184; text-transform: uppercase; }
    header .only-mobile-login .mobile-login-btn { display: block; width: 100%; padding: 10px 0 25px; }
    header .only-mobile-login .mobile-login-btn .btn { padding: 14px 30px; }
    header .only-mobile-login p { font-size: 9px; color: #d0d2d3; text-transform: uppercase; font-weight: 700; }
    header .only-mobile-login p a { color: #bbbdbf; }
    .mobile-call-us{ display: block; background-color: #492f91; padding: 20px 25px; margin: 0 -10px; }
    .mobile-call-us p{ display: block; font-size: 14px; color: #ffffff; }
    .mobile-call-us p strong{ font-weight: 700; color: #fff; }
    .section-hero .hero-title h1 { font-size: 36px; line-height: 40px; }
    .section-hero .hero-title h2 { font-size: 20px; line-height: 30px; }
    .home .section-hero,
    .contact .section-hero { min-height: 615px; background-image: url('../images/hero-home-sm.jpg'); background-position: center; background-size: cover; }
    .about .section-hero,
    .facts .section-hero,
    .pricing .section-hero { min-height: 790px; background-image: url('../images/hero-about-sm.jpg'); background-position: center; }
    .services .section-hero { min-height: 832px; background-image: url(../images/hero-services-sm.jpg); background-position: center; background-size: cover; }
    .section-hero.title-center .hero-title { padding: 84px 30px 0; }
    .section-hero.title-left .hero-title { padding-top: 130px; }
    .section-hero.title-left .hero-title h1 { max-width: 760px; margin: 0 30px 30px; text-align: center; }
    .section-hero.title-left .hero-title h2 { max-width: 760px; margin: 0 20px; text-align: center; }
    .section-hero.title-left .hero-title h1 { max-width: 100%; margin: 0 30px 30px; text-align: center; }
    .section-hero.title-left .hero-title h2 { max-width: 100%; margin: 0 20px; text-align: center; }
    .services .section-hero .hero-title { padding-top: 40px; }
    main .section-row { padding: 40px 0; }
    main .section-text { padding: 0; text-align: center; }
    main .section-text h3 { margin: 30px 0; font-size: 38px; line-height: 40px; }
    main .section-text p { font-size: 18px; line-height: 26px; }
    main .section-text ul li { font-size: 18px; line-height: 23px; }
    main .section-text ul { margin: 50px 20px 20px; }
    main .section-text .btn { margin: 50px 0 20px; }
    main .section-text.padding-left { padding-left: 0; }
    main .section-text.padding-right { padding-right: 0; }
    main .section-services { padding: 20px 0; }
    main .section-services .row>div:nth-child(2n) .section-col { border-left: none; }
    main .section-services .section-col { margin: 0 40px; padding: 50px 0; border-top: 1px solid #00b092; }
    main .section-services .row>div:first-child .section-col { border-top: none; }
    main .section-services .section-text { padding: 0; text-align: center; }
    main .section-pricing .section-col { margin: 0 40px; padding: 50px 0; border-right: none; border-top: 1px solid #fff; }
    main .section-pricing .row>div:first-child .section-col { border-top: none; }
    main .section-pricing .section-text ul { margin: 0  0 0 20%; text-align: left; }
    main .section-pricing .section-text ul li { font-size: 24px; line-height: 30px; }
    .pricing main .section-row.section-buttons .btn { float: none; display: block; width: 400px; margin: 10px auto; }
    main .section-testimonials .box-left { margin-left: 25%; margin-right: 50px; }
    main .section-testimonials .box-right { margin-left: 50px; margin-right: 25%; }
    .contact main .section-testimonials .testimonial-box { position: relative; bottom: 50px; left: auto; margin: 0 15%; }
    .services-child main .section-text ul { margin: 20px 20px 100px; }
    footer .call-us { display: none; }
    footer .footer-info .footer-login,
    footer .footer-info .footer-contact { width: 100%; text-align: center; }
    footer .footer-copyright { font-size: 12px; line-height: 36px; }
    footer .footer-logo { height: 100%; }
    .row-232 { padding: 0px; }
    .footer-info .container { padding-left: 0px; }
    footer .footer-info h4 { max-width: 100%; }
    .row { max-width: 100%; width: 100%; margin: 0px; }
    footer .footer-info h4 { max-width: 100%; }
    footer .footer-menu ul { display: none; }
    form#contact-form { padding: 10px; }
    main .section-text ul li { max-width: 100%; }
    main .section-text .tasks { max-width: 100%; }
    main .section-text h3 { max-width: 100%; }
    main .section-form { padding: 10px; }
    .services-child main .section-text h4 { margin-bottom: 0px; margin-top: 20px; }
    .services-child main .section-image { max-width: 100%; width: 400px; margin: 0 auto; }
    main .section-image { width: 100%; max-width: 400px; margin: 0 auto; }
    .services-child main .section-text .space { max-width: 100%; }

    header .header-logo .logo-digital { padding-right: 15px; }
    header .header-logo .logo-digital { width: 90px; padding: 23px 10px; }
    header .header-logo .logo-connect { width: 105px; padding: 23px 10px; }
}
@media only screen and (max-width:519px) {
    header .header-logo .logo-connect,
    /*header .header-logo .logo-digital { width: 150px; padding-top: 45px; }*/
    header .call-us { font-size: 24px; }
    .section-hero.title-center .hero-title { padding-top: 160px; }
    .section-hero.title-left .hero-title { padding-top: 60px; }
    .section-hero .hero-title h1 { font-size: 36px; line-height: 40px; }
    .section-hero .hero-title h2 { font-size: 20px; line-height: 30px; }
    main .section-text h3 { font-size: 32px; line-height: 36px; }
    main .section-text p { font-size: 18px; line-height: 29px; }
    main .section-text ul li { font-size: 18px; line-height: 29px; }
    main .section-services .section-text h3 { font-size: 26px; line-height: 30px; }
    main .section-services .section-text p { font-size: 16px; line-height: 26px; }
    main .section-pricing .section-text h3 { font-size: 32px; line-height: 38px; }
    main .section-pricing .section-text h3 span { font-size: 18px; line-height: 38px; }
    main .section-pricing .section-text h4 { font-size: 28px; line-height: 38px; }
    main .section-pricing .section-text ul { margin: 0 0 0 25px; }
    main .section-pricing .section-text ul li { font-size: 18px; line-height: 29px; }
    .pricing main .section-row.section-buttons .btn { width: 260px; }
    main .section-testimonials .testimonial-box p { font-size: 16px; line-height: 26px; }
    main .section-testimonials .testimonial-box span { font-size: 14px; }
    footer .footer-logo .logo-connect,
    footer .footer-logo .logo-digital { width: 150px; padding-top: 20px; }
    footer .footer-copyright .pull-left,
    footer .footer-copyright .pull-right { width: 50%; text-align: center; padding: 0; }
    footer .footer-info h4 { font-size: 22px; }
    footer .footer-menu ul li a { font-size: 20px; line-height: 30px; }
    .call-us { display: none; }
    header .header-logo { height: 100%; }
    header .header-logo .logo-connect,
    header .header-logo .logo-digital { height: 100%; }
    /*header .header-logo .logo-connect,
    header .header-logo .logo-digital { width: 90px; padding: 23px 10px; }*/
    .logo-connect img { padding-top: 0px; }
    .logo-digital img { padding-top: 0px; }
    .section-hero.title-left .hero-title h2 { max-width: 100%; }
}
@media only screen and (max-width:419px) {
    header .call-us { font-size: 22px; }
    main .section-services .section-col { margin: 0 10px; }
    main .section-services .section-text h3 { font-size: 22px; line-height: 26px; }
    main .section-services .section-text p { font-size: 14px; line-height: 22px; }
    main .section-pricing .section-col { margin: 0 10px; }
    footer .footer-logo .logo-connect,
    footer .footer-logo .logo-digital { width: 140px; padding: 21px 10px; }
}